TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GapNumbers ( elt-dvs/fld^fun D ) -> seq()

### Description

<shortdoc> The sequence of global gap numbers of the divisor D. A separating element used internally for the computation can be specified, it defaults to SeparatingElement(F). </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(9));;x_TX := PolynomialAlgebra(x_T);; x_F := FunctionField(x_TX.1^2 - 2*x_T.1^3 - x_T.1);x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O);x_D:=Divisor(x_p);GapNumbers(x_D);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack